BODY {
	SCROLLBAR-BASE-COLOR:  #f3eed6;
	SCROLLBAR-ARROW-COLOR: #896b42;
	scrollbar-face-color:#E6E6E6;
	font-size: 100%;
	font-family: verdana;
	color: #454545;
	background-color: #FFFFFF;
	padding: 0px; margin: 0px;
	background:#adadad url(../images/pxBody.gif) top repeat-x;
}

.TdBody { padding-bottom: 20px }
.language {  color: #696969; text-decoration: none; font-family: tahoma; font-size: 11px }
/******** Menu_Right************/

.Div_Menu_Right_TitleBlk {
	width: 99%;
	height: 60px;
	text-align:left;
}
.Div_Menu_Right_ImgBlk {
	width: 97%;
	height: 60px;
}
.Div_Menu_Right_ImgBlk div { 
	text-align:center; 
	 padding-top: 20px;
	color:#FFFFFF; font-size: 14pt; font-weight: bold; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif 
}

.txt_cat {  color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 12px }
a.txt_cat:link {  color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 12px }
a.txt_cat:hover { color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 12px }

.ovtxt_cat {  color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 12px }
a.ovtxt_cat:link {  color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 12px }
a.ovtxt_cat:hover { color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 12px }

#txt_cat2 {  color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 11px; line-height: 2em }
a#txt_cat2:link {  color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 11px; line-height: 2em }
a#txt_cat2:hover { color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 11px; line-height: 2em }
a#ovtxt_cat2 { color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 11px; line-height: 2em }



.Div_Menu_Right {
	width:170px;
	height:28px;
	cursor: pointer;
	*padding: 0 0 0 0px;
	margin-top: 0px;
	line-height: 1.6em;
	background:transparent url(../images/ovbull.gif) left no-repeat;
}

.Div_Menu_Right_over {
	width:170px;
	height:28px;
	line-height: 1.6em;
	cursor: pointer;
	*padding: 0 0 0 0px;
	margin-top: 0px;
	color: #FFFFFF;
	background:#69676a url(../images/ovbull.gif) left no-repeat;
}
.Div_Menu_Right_LinePX {
	width: 170px; height: 1px; background:transparent url(../images/px_line.png) bottom repeat-x
}

.Div_Menu_bottom {
	width: 128px;
	height: auto;
	cursor: pointer;
	margin-left: 1px;
	margin-right: 0px;
	border-right:#FFF 1px solid;
	color:#FFFFFF;

}
.Div_Menu_bottom_over {
	width: 128px;
	height: auto;
	cursor: pointer;
	margin-left: 1px;
	margin-right: 0px;
	border-right:#FFF 1px solid;
	color:#FFFFFF;
}
.menu_bottom {  color: #FFF; text-decoration: none; font-family: verdana; font-size: 11px }
a.menu_bottom:link {  color: #FFF; text-decoration: none; font-family: verdana; font-size: 11px }
a.menu_bottom:hover { color: #FFF; text-decoration: none; font-family: verdana; font-size: 11px }

.ovmenu_bottom {  color: #FFF; text-decoration: none; font-family: verdana; font-size: 11px }
a.ovmenu_bottom:link {  color: #FFF; text-decoration: none; font-family: verdana; font-size: 11px }
a.ovmenu_bottom:hover { color: #FFF; text-decoration: none; font-family: verdana; font-size: 11px }
/******** End Menu_Right************/



/******** Menu_Top************/

.menu_top {  color: #485356; text-decoration: none; font-family: verdana; font-size: 12px }
a.menu_top:link {  color: #485356; text-decoration: none; font-family: verdana; font-size: 12px }
a.menu_top:hover { color: #ec521c; text-decoration: none; font-family: verdana; font-size: 12px }

.ovmenu_top {  color: #ec521c; text-decoration: none; font-family: verdana; font-size: 12px }
a.ovmenu_top:link {  color: #ec521c; text-decoration: none; font-family: verdana; font-size: 12px }
a.ovmenu_top:hover { color: #ec521c; text-decoration: none; font-family: verdana; font-size: 12px }


.Div_Menu {
	width: 80px;
	height:31px;
	cursor: pointer;
	padding-top:0px;
	border:#FF0000 0px solid;
	margin-right: 5px;
	float: left;
}



.Div_Menu_over {
	width: 80px;
	height:31px;
	cursor: pointer;
	padding-top:0px;
	border: #0000FF 0px solid;
	margin-right: 5px;
	float:left;
}

.Bg { cursor: pointer; color: #424242; }
.ovBg { cursor: pointer; color: #fffefe;  }
 
/******** End Menu_Top********/



/******** Maillist********/
.Maillist_Content 	{ width: 100%; height: 168px; padding-top: 0px; background:#FFF url(../images/enmaillist.gif) top no-repeat; margin-top: 8px}
#Maillist_Inner   	{ width:88%; height: auto; padding-top: 60px; text-align: left }
#Maillist_Inner_Inpt { width: auto; height: auto; padding-top: 0px; float:left }
#Maillist_Inner_Btm { width: auto; height: auto; float:left; padding-left: 7px }

.subscribe { color: #FFFFFF; text-Decoration: none; font-family: verdana; font-size: 11px; line-height: 22px} 

.input_login {
font-family: verdana; font-size: 12px; font-weight: normal; color: #1c1c1c; background-color: #ffffff; border: #bababa; border-style: solid; border-width: 1px; width: 80px ; height:17px; direction: ltr; 
}

.input_mail {
font-family: verdana; font-size: 12px; font-weight: normal; color: #444444; background-color: #ffffff; border: #7b7b7b; border-style: solid; border-width: 1px; width: 85% ; height:17px; direction: ltr; 
}

.button {  font-family: verdana; font-size: 11px ; font-weight: normal; color: #ffffff; background:#1c1c1c ; border: #1c1c1c 0px solid; width: 55px ; height:20px; cursor: hand; text-align: center; padding: 0px}

/******** End Maillist****/



/******** Vote **********/

.Vote_Q { color: #5c5c5c; text-Decoration: none; font-family: verdana; font-size: 12px; line-height: 140%}

.Vote_A { color: #6b6b6b; text-Decoration: none; font-family: verdana; font-size: 11px}

.Vote_Name { color: #5c5c5c; text-Decoration: none; font-family: verdana; font-size: 12px}

.Vote_archive { color: #ed3237; text-Decoration: none; font-family: verdana; font-size: 11px}

/******** End Vote **********/



/******** Last News **********/

.track_pages { color: #717170; text-decoration: none; font-family: verdana; font-size: 12px }

.lastnews_blk_div { 
	direction:ltr;width:99%; padding-top: 3px; height: auto;  margin-bottom: 8px
}
.lastnews_blk_div_1 { 
	text-align:justify; direction:ltr;width:99%; padding-top: 3px; height: 110px; overflow: hidden; margin-bottom: 10px;  margin-left: 0px; border:#F00 0px solid
}
.lastnews_title1 {  color: #3b7daf; text-decoration: none; font-family: verdana; font-size: 9pt; line-height: 140% }
a.lastnews_title1:link {  color: #3b7daf; text-decoration: none; font-family: verdana; font-size: 9pt ; line-height: 140%}
a.lastnews_title1:hover { color: #3b7daf; text-decoration: none; font-family: verdana; font-size: 9pt; line-height: 140% }

.lastnews_brief1 { color: #696969; text-decoration: none; font-family: verdana; font-size: 9pt; line-height: 1.4em}

.lastnews_More { 
	text-align: right; direction: ltr ; padding-top: 2px; padding-left: 3px;
}

.more2 {  color: #777777; text-decoration: none; font-family: verdana; font-size: 10px }



.lastnews_blk_div_2 { 
	text-align:justify; direction:ltr;width:90%; padding-top: 3px; height: 66px; overflow: hidden; margin-bottom: 2px;
}
.lastnews_title2 {  color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 9pt; line-height: 1.4em }
a.lastnews_title2:link {  color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 9pt ; line-height: 1.4em}
a.lastnews_title2:hover { color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 9pt; line-height: 1.4em }

.lastnews_brief { color: #707070; text-decoration: none; font-family: verdana; font-size: 9pt; line-height: 1.4em}


/******** End Last News **********/


/******************************** For Track *******/

.track {  color: #575650; text-decoration: none; font-family: verdana; font-size: 12px; }

.Div_Track{
	width: 100%; 
	height: 30px;
	direction:ltr;
	margin-bottom: 20px;
	border-left: #a6a6a6 0px solid;
	background:#f5f5f5 url(../images/pxTrack.gif) top repeat-x;
}

.Div_Track .data{
	width: 100%;
	font: 12px 'verdana';
	color: #575650;
	height: 26px;
	margin: 0 0px;
	padding-top: 0 0 0 0px;
	text-align: left;
	direction:ltr;
}

.Div_Track .data img{
	float:left;
	margin: 0;
	padding: 0;
	border: none;
	direction:ltr;
}

.Div_Track .data p{
	color: #575650;
	text-decoration: none; 
	font-family: verdana; 
	font-size: 12px;
	direction:ltr;
	padding-top: 7px;
	padding-left: 10px;
	margin: 0px;
	height: auto;
	font-weight:bold;
}

/******************************** For Track *******/



/******** End News **********/

.font_text { color: #696969; text-Decoration: none; font-family: verdana; font-size: 10pt; line-height: 140%} 

.div_pagetxt { width: 95%; height:auto }

.date_news { color: #606060	; text-Decoration: none; font-family: verdana; font-size: 11px; line-height: 140%; font-weight:normal} 

.auther { color: #2e979a; text-Decoration: none; font-family: verdana; font-size: 12px; line-height: 140%} 


.more {  color: #adadad; text-decoration: none; font-family: verdana; font-size: 12px }
a.more:link {  color: #adadad; text-decoration: none; font-family: verdana; font-size: 12px }
a.more:hover { color: #52524f; text-decoration: none; font-family: verdana; font-size: 12px }


.page_title {  color: #52524f; text-decoration: none; font-family: verdana; font-size: 13px }
a.page_title:link {  color: #52524f; text-decoration: none; font-family: verdana; font-size: 13px }
a.page_title:hover { color: #d50a1d; text-decoration: none; font-family: verdana; font-size: 13px }



.title_text { color: #d50a1d; font-family: verdana; font-size: 10.5pt}



.num_page {  color: #ffffff; text-decoration: none; font-family: verdana; font-size: 11px  }

a.num_page:link {  color: #ffffff; text-decoration: none; font-family: verdana; font-size: 11px  }

a.num_page:hover { color: #ff5000; text-decoration: none; font-family: verdana; font-size: 11px }

.ovnum_page {  color: #800807; text-decoration: none; font-family: verdana; font-size: 10px; font-weight:bold }

a.ovnum_page:link {  color: #800807; text-decoration: none; font-family: verdana; font-size: 10px; font-weight:bold }

a.ovnum_page:hover { color: #800807; text-decoration: none; font-family: verdana; font-size: 10px ; font-weight:bold}


a.pagging  { color: #6f6c6a; text-decoration: none; font-family: verdana; font-size: 12px; font-weight: bold }
a.pagging_over { color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 12px; font-weight: bold }
/******** End News **********/



/******** Comments **********/

.comment { color: #232323; text-decoration: none; font-family: verdana; font-size: 12px }



.title_comment {color: #FFFFFF; text-Decoration: none; font-family: verdana; font-size: 11px; line-height: 200%; font-weight:bold} 



.name_comment {color: #5a5a5a; text-Decoration: none; font-family: verdana; font-size: 11px; line-height: 140%} 



.comment_req {color: #e24b00; text-Decoration: none; font-family: verdana; font-size: 11px; line-height: 140%} 



/******** End Comments ******/



/******** Feed Back **********/

.title_feed { color: #ffffff; text-decoration: none; font-family: verdana; font-size: 12px }
.title_guest_feed { color: #303030; text-decoration: none; font-family: verdana; font-size: 12px }
.answer_feed { color: #a11317; text-decoration: none; font-family: verdana; font-size: 11px }

/******** End Feed Back ******/



/********  Gallary **********/

#Contaner_Cat {
	width: 177px;
	height: auto; 
	text-align:center;
	border:#32999c 2px solid;
	/*background:transparent url(../images/back_photo.gif) top center no-repeat;*/
}
#Cat {
	width: 170px;
	height: 80px; 
	border: #f8f8fa 0px solid; 
	overflow:hidden;
	text-align: left; 
}
#Contaner_Photo {
	width: 177px;
	height: auto; 
	text-align:center;
	border:#ffffff 0px solid;
	background:transparent url(../images/gallaryPX.gif) top repeat-y;
}
.Photo {
	width:160px; 
	height:140px; 
	overflow:hidden;
	text-align: center;
}
#photo_Title {
	width: 100%; 
	height:36px; 
	margin-top: 3px; 
	padding-bottom: 0px;
	overflow:hidden;
	text-align: center;
	background:transparent url(../images/gallary_Title.gif) top center no-repeat;
}



.gallery_name { color: #757575; text-decoration: none; font-family: verdana ; font-size: 12px }
a.gallery_name:link  { color: #757575; text-decoration: none; font-family: verdana; font-size: 12px }
a.gallery_name:hover { color: #757575; text-decoration: none; font-family: verdana; font-size: 12px }

.prod_name { color: #757575; text-decoration: none; font-family: verdana ; font-size: 11px }

.gallary_number { color: #ed3237; text-decoration: none; font-family: verdana; font-size: 12px }

.gallery_name_cat { color: #686868; text-decoration: none; font-family: verdana; font-size: 12px }



.gallery_num { color: #8b8b8b; text-decoration: none; font-family: verdana; font-size: 12px }



.gallery_det_name { color: #3f62ac; text-decoration: none; font-family: verdana; font-size: 12px }



#New_Contaner_Photo {
	width: 180px;
	height: 185px; 
	text-align:center;
	border:#ffffff 0px solid;
	margin-right: 3px;
	position:relative;
}
.New_Photo {
	width: 180px;
	height: 185px; 
	overflow:hidden;
	text-align: center;
}
.New_photo_Title {
	width: 180px; 
	height:36px;
	position:absolute;
	top: 148px;
	z-index: 5182px;
	text-align: center;
	border:#F00 0px solid;
	color:#FFF;
	background: transparent url(../images/px_Rightmenu.png) top repeat;
}
.New_photo_Title a {
	color:#FFFFFF; line-height: 3em; font-family: tahoma; font-size: 12px
}


.div_block_new { width:997px; height:188px; padding-top: 1px; padding-bottom: 2px }
.div_block_new_1 { width:249px; height:187px; float:left }
.div_block_new_1_1 { width:248px; height:187px; background:#4588bb url(../images/enoffer_02.gif) top center no-repeat } 
.div_block_new_2 { width:742px; height:187px; float:right; background-color:#4588bb }

.Big_Photo_Prod {
	float:left; margin-right: 8px; border: #CCC 1px solid; padding: 3px; text-align:left
}

.Icon_Cart {
	width: 96%; height: 40px; margin-top: 10px; text-align:right; direction: ltr
}
/******** End Gallary **********/



/******** Form********/



.form_friend {color: #424242; text-decoration: none; font-family: verdana; font-size: 12px }



.form {color: #424242; text-decoration: none; font-family: verdana; font-size: 11px }



.input_form {

font-family: verdana; font-size: 12px; font-weight: normal; color: #687078; background-color: #fafafa; border: #aaa9a9; border-style: solid; border-width: 1px; width: 155px ; height:20px; direction: ltr; FILTER: Wave(Add=0, Freq=1, LightStrength=5, Phase=10, Strength=0);

}

.button_form {  font-family: verdana; font-size: 11px ; font-weight: normal; color: #687078; background:#f1f1f1 ; border: #fcfff9 0px solid; width: 30px ; height:19px; cursor: hand; text-align: left; padding:0px}


.inputform {
font-family: verdana; font-size: 12px; font-weight: normal; color: #687078; background-color: #fafafa; border: #aaa9a9; border-style: solid; border-width: 1px; width: 240px ; height:20px; direction: ltr; FILTER: Wave(Add=0, Freq=1, LightStrength=5, Phase=10, Strength=0);

}



.textarea {

font-family: verdana; font-size: 12px ; font-weight: normal; color: #687078; background-color: #fafafa; border: #aaa9a9; border-style: solid; border-width: 1px; width: 240px ; direction: ltr; overflow: hidden; FILTER: Wave(Add=0, Freq=1, LightStrength=5, Phase=10, Strength=0);

}



.msg { color: #d81d13; text-Decoration: none; font-family: verdana; font-size: 11px ; line-height: 140%}

/******** End Form****/



/******** Search ********/
.block_search { 
	width: 50%; 
	height: auto; 
	overflow:hidden; 
	border:#FFF 0px solid;
	direction:ltr; 
	margin-top: 5px;
	margin-right: 10px;
	float:right;
	text-align: right;
	color:#FFF; font-family: verdana; font-size: 9px
	}

.block_search_lang { padding-bottom: 13px; padding-right: 22px }
.searchy {
    background: url("../images/bgsearch.gif") no-repeat scroll right center transparent;
    border: medium none;
    direction: ltr;
    padding-top: 2px;
	padding-left: 8px;
    width: 199px;
	height: 21px
}

.name_block_title a { 
	color: #FFFFFF;
	font-size: 11px;
	line-height: 1.5em;
	padding: 5px;
	word-wrap: break-word;
}

.name_block_article { 
	padding-bottom: 4px; 
	width:100%; 
	height: 36px; 
	overflow:hidden;
	direction:ltr;
}

.input_search {
font-family: verdana; font-size: 11px; font-weight: normal; color: #485356; border: #cccccc 1px solid; width: 160px ; height:18px; direction: ltr; padding-top: 0px; line-height: 16px; background-color:#FFFFFF
}

.search_word { color: #ed1b24; font-family: verdana; font-size: 10px }

.search_result { color: #969595; text-decoration: none; font-family: verdana; font-size: 11px }

.search {  color: #565656; text-decoration: none; font-family: verdana; font-size: 10pt }
a.search:link {  color: #565656; text-decoration: none; font-family: verdana; font-size: 10pt }
a.search:hover { color: #a1a1a1; text-decoration: none; font-family: verdana; font-size: 10pt }

/******** End Search ****/



/******** Calendar ****/

.calendar_day {  color: #544129; text-decoration: none; font-family: verdana; font-size: 11px }



.calendar_bottom_next { background-image:url(../images/next.gif); width:8px; height:12px; border-width: 0px; border-style: none; cursor: pointer; background-color:#eeeeee }

.calendar_bottom_back { background-image:url(../images/back.gif); width:8px; height:12px; border-width: 0px; border-style: none ;cursor: pointer; background-color:#eeeeee}

/******** Calendar ****/


/*****************************/
/*          NEWSBAR         */
/*****************************/

.BarNewsContiner {
	width: 100%; height:40px;
	text-align: center;
}

#Bartxt {
	width: 100%; height:40px; padding-top: 1px; text-align: center; direction:ltr; padding-top: 7px
}

.bar { color: #606060; text-decoration: none; font-family: verdana; font-size: 12px }

.bar_underline{ color: #606060; text-decoration: none; font-family: verdana; font-size: 12px ; line-height: 140% }

.point_bar {color: #ff0000; text-Decoration: none; font-family: verdana; font-size: 9px}

.bar_important {  color: #606060; text-decoration: none; font-family: verdana; font-size: 12px; font-weight:bold  }


/******** Weather ****/
.weather {  color: #000000; text-decoration: none; font-family: verdana; font-size: 12px }
.weather_det { color: #489818; text-decoration: none; font-family: verdana; font-size: 12px }
/******** Weather ****/

.rss { color: #222222; text-decoration: none; font-family: verdana; font-size: 13px ; line-height: 140% }

/******** HomePage ********/
.HomePage_Blktop { 
	width: 95%; 
	height: auto;
	border:#FF0000 0px solid;
	margin-top: 8px;
	}
#HomePage_txt { 
	width: 99%;	 
	height: auto;
	overflow:hidden; 
	direction:ltr;
	text-align:justify;
	border:#FF0000 0px solid;
	padding-top: 3px;
	}
		
.HomePage_Blktop_1 { 
	width: 60%;
	height: auto;
	float: left;
	text-align: left;
	border:#000000 0px solid;
	}
.HomePage_Blktop_2 { 
	width: 35%; 
	height: auto;
	float: right;
	text-align: left;
	border:#FF0000 0px solid;
	}


.MainNews { width: 350px; height:auto; text-align:center; border:#000000 0px solid }	
.MainNews_Photo { padding-bottom: 1px; text-align:center }	
.MainNews_Title { height:45px; text-align:center }
.MainNews_Title div { text-align:center; background-color:#e1e1e1; direction:ltr; text-align: left; padding: 5px 5px; overflow: hidden }	
/******** End HomePage ****/

/*****************************/
/*        MAIN LAST NEWS     */
/*****************************/
.ContentTeaser_MainLast {
	width: 98%; 
	height:auto; 
	line-height: 1.3333em;
	margin: 0;
	margin-top: 30px
}
.ContentTeaser_MainLast_Img {
	float:left; 
	margin-left: 10px; 
	border:#aeaeae 0px solid; 
	background-color:#f6f6f6;
	padding: 5px;
	direction:ltr;
}

.ContentTeaser_MainLast_bg {
	width: 100%; 
	height:auto;
	border-bottom: #CCC 1px dashed;
	margin-bottom: 10px;
}

.ContentTeaser_MainLast_inner {
	width:97%; 
	height: auto;  /*height: 108px;*/
	overflow:hidden; 
	margin-bottom: 15px; 
	margin-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.ContentTeaser_MainLast_inner div a { color:#16ae9f; font-family:verdana; font-size: 13px; line-height: 17px; direction:ltr }

.ContentTeaser_MainLast_More { padding-right: 10px; padding-bottom: 3px; direction:ltr; text-align: left }






































/*****************************/
/*           RESET           */
/*****************************/

img {
	border: none;
}

table {
	/*border-collapse: collapse;*/
	clear: right;
}

td, th {
	font-weight: normal;
	/*padding: 0;
	text-align: left;*/
	vertical-align: top;
}

h1, h2, h3, h4 {
	color: #424242;
	font-weight: normal;	
}


/******************************/
/*            BASE            */
/******************************/

a {
	color: #52524f;
	text-decoration: none;
}
a:hover {
	color: #d50a1d;
	text-decoration: none;
}
a:focus {
	/*color: #d9590c;*/
	text-decoration: none;
}

h2 a {
	color: #52524f;
	text-decoration: none;
}
h2 a:hover {
	text-decoration: none;
	color:#d50a1d;
}

input,
select,
textarea {
	font: 1em verdana;
}

fieldset {
	border: none;
	display: block;
	margin: 0;
	padding: 0 0 1em 0;
	position: relative;
}

fieldset legend {
	color: #666;
	margin: 0;
	padding: 0 0 0.1667em 0;
	top: 0;
}

label:hover {
	color: #C00;
	cursor: pointer;
}


/******************************/
/*           ASSETS           */
/******************************/

#emGuide {
	height: 1em;
	margin-top: -1em;	/* position beyond viewport */
	overflow: hidden;
	width: 1em;
}

.NoBr {
	white-space: nowrap !important;
}

.DoubleSpace {
	line-height: 2em;	
}

.TxtNormal {
	font-weight: normal !important;
	font-style: normal !important;
}

.TxtBold {
	font-weight: bold !important;
}

.TxtItalic {
	font-style: italic !important;
}

.ClearAll {
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
}

.ClearRt {
	clear: right;
	display: block;
	height: 0;
	overflow: hidden;
}

.ClearLt {
	clear: left;
	display: block;
	height: 0;
	overflow: hidden;
}

.TxtLt {
	text-align: left !important;
}

.TxtRt {
	text-align: left !important;
}

.TxtCt {
	text-align: center !important;
}

#JumpLinks {
	left: -1000em;	/* position beyond viewport */
	position: absolute;
}

#Page {
	min-width: 800px;
	max-width: 100%;
	position: relative;
	width: 61.25em;
}

#PageBody {
	clear: both;
	min-width: 800px;
	max-width: 100%;
	width: 61.25em;
}

.HorzRule hr {
	display: none;
}

.HorzRule {
	background-color: #FFF;
    border-bottom: 1px solid #F5F5F5;
    border-top: 1px solid #DBDBDB;
	display: block;
	height: 1px;
	margin: 0 0 1.25em 0;
	margin: 0 0 0.8333em 0;
}

.ShadowImg {
	background: url("../images/shadow_images.gif") no-repeat bottom right;
	padding: 0px 5px 5px 0px;
	float: right;
}

.ErrorMsg {
	color: #C00;
}

ul.ErrorMsg {
	margin: 0 0 0 0.6667em !important;
	padding: 0 0 1.3333em 0.6667em !important;	
}

.Important {
	color: #C00;
	font-weight: bold;
}

.WarningMsg {
	color: #C00;
	font-weight: bold;
}

.ErrorMsg a,
.ErrorMsg a:hover {
	color: #C00;
	font-weight: bold;
	text-decoration: none;
}

.Error {
	color: #C00 !important;
	font-weight: bold !important;
}

.LoaderImg {
	height: 16px;
	width: 16px;	
}

.Note {
	color: #999;
	line-height: 1.2727em;
}

.Footnote {
	color: #999;
	font-size: 0.9167em;
	line-height: 1.2727em;
}

.Note.FileTypePDF {
	background: url("../images/pdf_icon.gif") no-repeat 0em 0.0833em;
	display: inline-block;
	padding: 0 0 0.25em 1.25em;
}

.FldNote {
	color: #999;
	display: block;
	float: right;
	padding: 0.25em 0 0.25em 0.5em;
}

.FldVal {
	color: #000;
	display: block;
	float: right;
	font-weight: bold;
	padding: 0.25em 0;
}

.Disabled {
	color: #999;
}

.HalfPage {
	width: 19.1667em;	
}

.FullPage {
	width: 40em;
}

.PickList.HalfPage,
.TextArea.HalfPage,
.TextField.HalfPage {
	width: 17em;
}

.PickList.FullPage,
.TextArea.FullPage,
.TextField.FullPage {
	width: 38em;
}

img.FormHelp {
	/*display: block;*/
	/*float: left;*/
	/*margin: 0 0 0.5em 0.5em;*/
	vertical-align: middle;
	height: 16px;
	width: 16px;
}

legend img.FormHelp {
	display: inline;
	float: none;
	margin: 0;
	vertical-align: middle;
}

.RadioGroup {
	padding: 0 0 1em 0;
}

.RadioGroup label {
	margin: 0 1em 0 0 !important;
	padding: 0 0 0.4167em 0 !important;
}

.RadioGroup input {
	margin: 0 0.5em 0 0;
}

.RadioGroup br {
	clear: both;
}

.CheckList label {
	float: none !important;
	padding: 0 0 0.25em 0 !important;
}

.CheckList input.CheckBox {
	margin-right: 0.5em;
}

.HideAccessible {
	left: -1000em;	/* position beyond viewport */
	position: absolute;
}
/*****************************/
/*         BODY            */
/*****************************/
.Header_Fotter { 
	width: 997px; 
	height: auto;
}
.BodyDiv_Continer { 
	width: 997px;
	height: auto; 
	border:#e1dede 0px solid;
	background-color:#FFF;
}
.BodyDiv { 
	width: 100%; 
	height: auto; 
	padding-top: 0px; 
	padding-bottom: 0px;
	color:#424242;
	font-size:100%;
	line-height: 1.5em;
	text-align: center;
}

/*****************************/
/*         FOTTER            */
/*****************************/
.Fotter {
	width: 100%; 
	height: auto; 
	color: #a7a7a7;
	font-family: Arial; 
	font-size: 10px;
	line-height: 1.5em;
	/*letter-spacing: 1px;*/
	padding: 0em;
	word-wrap: break-word;
	text-align:center;
	padding-top: 8px; 
	padding-bottom: 8px;	
}

.FotterLinks { background:#dadada url(../images/fotter.gif) top center no-repeat; color:#FFF; height: 88px }
.fotter { color: #a7a7a7; font-family: Arial; font-size: 10px; text-decoration: none; letter-spacing: 1px; } 
/*****************************/
/*         HOME PAGE         */
/*****************************/
.DivContent {
	color: #424242;
	font-size: 0.75em;
	line-height: 1.5em;
	padding: 0em;
	word-wrap: break-word;
	width: 100%;
	border:#FF0000 0px solid
}
.DivContent .main { 	
	margin-right: 0px;
	width: 100%; height: 290px; border:#00FF00 0px solid; }
.DivContent .block { 	
	padding-right: 5px;
	width: 99%; height: auto; overflow:hidden; border:#00FF00 0px solid; }
/*****************************/
/*        Main Last News     */
/*****************************/
#MainLast {
	height: 299px;
	overflow: hidden;
}

.LastNewsBlock {
	border-bottom: #f2f2f2 1px solid;
	height: 47px;
	overflow:hidden;
	margin-bottom: 2px;
	text-align: left;
	direction:ltr;
	padding-right: 5px;
	padding-left: 5px;
	background:#CCCCCC url(../images/px_mainblk.gif) top repeat-x;
}
.LastNewsBlock_Over {
	border-bottom: #f2f2f2 1px solid;
	height: 47px;
	overflow:hidden;
	margin-bottom: 2px;
	text-align: left;
	direction:ltr;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #efefef;
}
.LastNewsBlock p , .LastNewsBlock_Over p {
	padding-left: 1em !important;
}
.LastNewsBlock img , .LastNewsBlock_Over img {
	float: right;
	margin-bottom: 0.3333em;	
}


/*****************************/
/*         MainBlock        */
/*****************************/
.mainblock_title { 
	width:97%; 
	background:url(../images/pxtitleblk.gif) right top repeat-x; 
	border-right:#000000 10px solid;
	direction:ltr;
	text-align: left }

.mainblock_title a { 
	color: #FFFFFF;
	font-size: 12px;
	line-height: 1.8em;
	padding-left: 8px;
	padding-bottom: 5px;
	word-wrap: break-word;
}

.mainblock_box_articels { 
	width:100%; 
	height: auto; 
	background:#ffffff url(../images/corner_blk.gif) top right no-repeat; 
	border:#e7e7e7 1px solid;
	direction:ltr;
	text-align: left;
}

.mainblock_articels { 
	width:100%; 
	height: auto; 
	padding-right: 5px; 
	padding-left: 5px;
	padding-bottom: 5px;
	direction:ltr;
	text-align: left;
}

.mainblock_mainnews { 
	float: left; 
	padding-top: 10px; 
	padding-left: 10px; 
	padding-right: 5px; 
	margin-bottom: 8px; 
	direction:ltr;
}
/*****************************/
/*         LAST ISSUE        */
/*****************************/
.Issue_block { 
	color: #000000;
	font-size: 0.75em;
	line-height: 1.5em;
	padding: 0em;
	word-wrap: break-word;
	font-weight:bold;
	width: 242px; 
	height:286px; 
	overflow:hidden; 
	background:#FFFFFF url(../images/issue_bg.jpg) left top no-repeat
	 }

.Issue_block_img {
	width: 150px; 
	height:201px; 
	overflow:hidden; 
	background-color:#e73923; 
	padding: 5px;
	}

.Issue_block a { 
	color: #e73923;
	}
/*****************************/
/*      PAGE TITLE      */
/*****************************/
.ContentTeaser {
	width: 97%; 
	height:auto; 
	line-height: 1.3333em;
	margin: 0;
}

.ContentTeaser_bg {
	width: 97%; 
	height:auto;
}

.ContentTeaser_bg_book {
	width: 48%; 
	height:auto;
}
.ContentTeaser_inner {
	width:98%; 
	height: auto; 
	margin-bottom: 5px; 
	margin-top: 10px;
}
.ContentTeaser_Img {
	float:left; 
	margin-right: 10px; 
	border:#e9ebe8 1px solid; 
	background-color: #FFFFFF; 
	padding: 5px;
	direction:ltr;
}
.ContentTeaser_Img_Det {
	width: auto; 
	height:auto;
	border:#e9ebe8 0px solid; 
	background-color: #FFFFFF; 
	padding: 5px;
	margin-bottom: 20px;
	direction:ltr;
}
/*****************************/
/*          BUTTONS          */
/*****************************/

.StandardBtn {
	border: none;
	background-color: #798087;
	color: #ffffff;
	cursor: pointer;
	height: 1.6667em;
	padding: 0;
	overflow: visible;
	font-size: 8pt;
	border:#333333 1px solid;
}

.StandardBtn:hover {
	color: #FFFFFF;
	background-color:#3d3d3d
}

.StandardBtn.SubmitBtn {
	width: 4.1667em;
}

/*****************************/
/*          HOT NEWS          */
/*****************************/

.HotNewsMain {
	margin-bottom: 5px;
}
.HotNewsContiner {
	width: 97%; 
	height: 28px; 
	margin-right: 5px;
	text-align: center;
}
.HotNewsContiner .hotimg {
	width: 103px; float:left; text-align: left;
}
.HotNewsContiner #hottxt {
	width: 81%; height:28px; float:right; background-color:#55a321; text-align: center;
}

/*****************************/
/*      Include_Right        */
/*****************************/
.RightDiv { 
	width: 202px; height:auto; text-align:center; margin-bottom: 8px;}

.RightDiv_Content_Logo { 
	width: 202px; 
	height: auto; 
	text-align:left;
 }

.RightDiv_Content1 { 
	width: 202px; 
	height: auto; 
	border: #FF0000 0px solid;
	text-align:center;
	margin-bottom: 0px;
 }
 
/*****************************/
/*          Header           */
/*****************************/
.Header_Contaner { 
	width: 100%; 
	height: auto;
}

.Header_Div_1 { 
	width: 100%; 
	height: 61px;
	background:transparent url(../images/index_02.jpg) center top repeat-x;
	text-align:right
}

.Header_Div_2 { 
	width: 100%; 
	height: 23px;
	border:#F00 0px outset;
	background:transparent url(../images/pxMenu.gif) center top repeat-x
}

.Header_Div_3 { 
	width: 100%; 
	height: 513px;
	margin-bottom: 0px;
}

.Header_Div_4 { 
	width: 100%; 
	height: 188px;
	margin-bottom: 0px;
}

.Header_Div_0_Logo { 
		width: 244px;
		height: 125px;
		position:absolute;
		top: 0px;
		left: 0px;
		z-index: 9652558625625332;
	}
.Header_Div_1_Logo { 
		width: 170px;
		height: 396px;
		position:absolute;
		top: 126px;
		left: 61px;
		z-index: 9652558625625332;
		background: transparent url(../images/px_Rightmenu.png) top repeat-y;
	}	
	
/*****************************/
/*          FOTTER           */
/*****************************/
.Fotter_Contaner { 
	width: 938px; 
	height: 203px;
}

.Fotter_Div_1 { 
	width: 938px; 
	height: 203px;
	background-color: #FFFFFF
}

.Fotter_Div_1_1 { 
	width: 18px;
	height: 203px; 
	float: right;
	border:#FF0000 0px solid;
	background:#FFFFFF url(../images/enindex_14.gif) left no-repeat;
}
.Fotter_Div_1_2 { 
	width: 681px;
	height: 203px; 
	float: right;
	border:#FF0000 0px solid;
	background:#FFFFFF url(../images/index_16.gif) repeat-x;
}
	.Fotter_Div_2_1 { 
		width: 675px;
		height: 171px; 
		overflow: hidden;
		border:#FF0000 0px solid;
		text-align: center;
	}
	.Fotter_Div_2_2 { 
		width: 675px;
		height: 32px; 
		overflow: hidden;
		border:#FF0000 0px solid;
		text-align: center;	
	}

.Fotter_Div_1_3 { 
	width: 239px;
	height: 203px; 
	float: right;
	border:#FF0000 0px solid;
	background:#FFFFFF url(../images/enindex_17.gif) no-repeat;
}

.Fotter_Div_blocks {
	width: 675px;
	height: 171px; 
	overflow: hidden;
	border:#FF0000 0px solid;
	text-align: center;	
}
.Fotter_Div_blocks_1 { 
	width: 215px;
	height: 168px;
	overflow: hidden; 
	float: right;
	margin-right: 8px;
	border:#FF0000 0px solid; padding-top: 2px
}
/*****************************/
/*          NEW SITES        */
/*****************************/
.NewSite_Blk {
	width: 100%; height: auto; direction:ltr
}
.NewSite_Header {
	width:100%; height:30px; padding-bottom: 3px
}
.Site { color: #ffffff; text-decoration: none; font-family: verdana; font-size: 12px}

/*****************************/
/*        MARQUEE LOGOS      */
/*****************************/
.Partner { 
	width: 822px; 
	height: 70px;
	margin-top: 20px
}
.Partner_1 { 
	width: 11px;
	height: 70px; 
	float: right;
	border:#FF0000 0px solid;
	background:#FFFFFF url(../images/partners2.gif) top no-repeat
}
.Partner_2 { 
	width: 770px;
	height: 68px; 
	float: right;
	text-align: center; 
	border:#bbbbbb 1px solid;
	border-right: #FFFFFF 0px none;
	border-left: #FFFFFF 0px none;
	background-color: #FFFFFF;
}
.Partner_3 { 
	width: 41px;
	height: 70px;  
	float: right; 
	border:#FF0000 0px solid;
	background:#FFFFFF url(../images/partners1.gif) top no-repeat
}

.LogoMarquee {
	width: 100%; height: 95px; background-color:#FFFFFF; border:#FF0000 0px solid; padding-bottom: 10px
}
.LogoMarquee_Inner {
	width: 51%; height:95px; float:right; border: #FF0000 0px solid
}
.LogoMarquee_Fieldset {
	width: 99%; height: 79px; border:#e8e8e8 1px solid; border-top: #7a7a7a 2px solid; background:#FFFFFF url(../images/px_logos.gif) bottom repeat-x; direction:ltr;
}

/*****************************/
/*          CURENCY          */
/*****************************/
.currency { color: #555555; text-decoration: none; font-family: Verdana; font-size: 10px ; line-height: 140% }

.FotterCurrency { background-color:#f9f9f9; color:#FFF; height: 30px; border: #F00 0px solid; background:#FFF url(../images/pxCurency.gif) top repeat-x; line-height: 3em}
/*########################################*/
.curveBox_title {width: 90%; height:21px; text-align: left}

#cv1, #cbl, #ctr, #cbr {position:absolute; width:20px; height:20px; background:#fff; overflow:hidden; font-style:normal; z-index:1;}
#cv1 {top:0; left:0;}
#cbl {bottom:0; left:0;}
#ctr {top:0; right:0;}
#cbr {bottom:0; right:0;}
#cv1 b {left:-8px;}
#ctr b {left:-25px;}
#cbl b {left:-8px; top:-17px;}
#cbr b {left:-25px; top:-17px;}


.curveBox1 {position:relative; width:95%; height:141px; background:#eeeeee; color:#ffffff; margin:0em auto;}
.curveBox1 em b {position:absolute; font-size:150px; font-family:arial; color:#eeeeee; line-height:40px; font-weight:normal;}
.curveBox1 p {position:relative; z-index:100; padding:5px 10px;}

.curveBox1_content {width: 95%;  padding-top: 15px; margin:0px; text-align:center}

/*****************************/
/*          CHECKOUT         */
/*****************************/
.name_title_sub_prod  {color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 11px; }
.checkout_prod_name {color: #535459; text-decoration: none; font-family: verdana; font-size: 12px; line-height:2em; padding: 5px}

.remarks_textarea { font-family: tahoma; font-size: 11px; font-weight: normal; color: #c9c9c9; background-color: #ffffff; border:#dfdfdf 1px solid; ;width: 90% ; height: 80px ;  overflow: auto}

/*******************************/

select:focus {
	border-color: rgb(63, 128 , 180); 
	-moz-box-shadow: 0px 0px 5px #3f80b4; 
	-webkit-box-shadow: 0px 0px 5px #3f80b4;
}
input[type=text]:focus {
	border-color: rgb(63, 128 , 180); 
	-moz-box-shadow: 0px 0px 5px #3f80b4; 
	-webkit-box-shadow: 0px 0px 5px #3f80b4;
}
textarea:focus {
	border-color: rgb(63, 128 , 180); 
	-moz-box-shadow: 0px 0px 5px #3f80b4; 
	-webkit-box-shadow: 0px 0px 5px #3f80b4;
}
